SLAPD-DNSSRV(5)

NAME
slapd-dnssrv - DNS SRV referral backend to slapd

SYNOPSIS
/etc/openldap/slapd.conf

DESCRIPTION
The DNSSRV backend to slapd(8) serves up referrals based upon SRV resource records held in the Domain Name System.

This backend is experimental.

CONFIGURATION
The DNSSRV backend has no backend nor database specific options. It is configured simply by "database dnssrv" followed a suffix directive, e.g. suffix "".

FILES

/etc/openldap/slapd.conf
    default slapd configuration file

SEE ALSO
"OpenLDAP Root Service - An experimental LDAP referral service" [RFC 3088],
"OpenLDAP LDAP Root Service" <http://www.openldap.org/faq/?file=393)>,
slapd.conf(5), slapd(8)